<?xml version="1.0"?>

<cfsErsatzMaterial>
  <header>
    <mesh x="10" y="10" z="10"/>
    <designSpace non_design_vicinity="no"/>
    <design constant="false" enforce_bounds="false" fixed="false" initial=".5" name="density" physical_lower="1e-6" region="all" relative_bound="-1.0" scale="false" upper="1.0"/>
    <transferFunction application="mech" type="identity"/>
  </header>
  <set id="11">
    <shapeParamElement nr="0" type="node" dof="y" shape="0" ref="0" design="0"/>
    <shapeParamElement nr="1" type="node" dof="y" shape="0" ref="0" design="0.0296189"/>
    <shapeParamElement nr="2" type="node" dof="y" shape="0" ref="0" design="0.0892378"/>
    <shapeParamElement nr="3" type="node" dof="y" shape="0" ref="0" design="0.178429"/>
    <shapeParamElement nr="4" type="node" dof="y" shape="0" ref="0" design="0.237621"/>
    <shapeParamElement nr="5" type="node" dof="y" shape="0" ref="0" design="0.266812"/>
    <shapeParamElement nr="6" type="node" dof="y" shape="0" ref="0" design="0.287958"/>
    <shapeParamElement nr="7" type="node" dof="y" shape="0" ref="0" design="0.323999"/>
    <shapeParamElement nr="8" type="node" dof="y" shape="0" ref="0" design="0.368989"/>
    <shapeParamElement nr="9" type="node" dof="y" shape="0" ref="0" design="0.443978"/>
    <shapeParamElement nr="10" type="node" dof="y" shape="0" ref="0" design="0.494876"/>
    <shapeParamElement nr="11" type="node" dof="z" shape="1" ref="0" design="0.476174"/>
    <shapeParamElement nr="12" type="node" dof="z" shape="1" ref="0" design="0.482657"/>
    <shapeParamElement nr="13" type="node" dof="z" shape="1" ref="0" design="0.47872"/>
    <shapeParamElement nr="14" type="node" dof="z" shape="1" ref="0" design="0.486921"/>
    <shapeParamElement nr="15" type="node" dof="z" shape="1" ref="0" design="0.487789"/>
    <shapeParamElement nr="16" type="node" dof="z" shape="1" ref="0" design="0.489403"/>
    <shapeParamElement nr="17" type="node" dof="z" shape="1" ref="0" design="0.489423"/>
    <shapeParamElement nr="18" type="node" dof="z" shape="1" ref="0" design="0.490898"/>
    <shapeParamElement nr="19" type="node" dof="z" shape="1" ref="0" design="0.497353"/>
    <shapeParamElement nr="20" type="node" dof="z" shape="1" ref="0" design="0.511014"/>
    <shapeParamElement nr="21" type="node" dof="z" shape="1" ref="0" design="0.496823"/>
    <shapeParamElement nr="22" type="node" dof="y" shape="2" ref="2" design="1"/>
    <shapeParamElement nr="23" type="node" dof="y" shape="2" ref="2" design="0.972013"/>
    <shapeParamElement nr="24" type="node" dof="y" shape="2" ref="2" design="0.914025"/>
    <shapeParamElement nr="25" type="node" dof="y" shape="2" ref="2" design="0.826038"/>
    <shapeParamElement nr="26" type="node" dof="y" shape="2" ref="2" design="0.766427"/>
    <shapeParamElement nr="27" type="node" dof="y" shape="2" ref="2" design="0.733504"/>
    <shapeParamElement nr="28" type="node" dof="y" shape="2" ref="2" design="0.707355"/>
    <shapeParamElement nr="29" type="node" dof="y" shape="2" ref="2" design="0.678248"/>
    <shapeParamElement nr="30" type="node" dof="y" shape="2" ref="2" design="0.655839"/>
    <shapeParamElement nr="31" type="node" dof="y" shape="2" ref="2" design="0.631436"/>
    <shapeParamElement nr="32" type="node" dof="y" shape="2" ref="2" design="0.637032"/>
    <shapeParamElement nr="33" type="node" dof="z" shape="3" ref="2" design="0.47205"/>
    <shapeParamElement nr="34" type="node" dof="z" shape="3" ref="2" design="0.48137"/>
    <shapeParamElement nr="35" type="node" dof="z" shape="3" ref="2" design="0.480208"/>
    <shapeParamElement nr="36" type="node" dof="z" shape="3" ref="2" design="0.487447"/>
    <shapeParamElement nr="37" type="node" dof="z" shape="3" ref="2" design="0.484992"/>
    <shapeParamElement nr="38" type="node" dof="z" shape="3" ref="2" design="0.488351"/>
    <shapeParamElement nr="39" type="node" dof="z" shape="3" ref="2" design="0.493624"/>
    <shapeParamElement nr="40" type="node" dof="z" shape="3" ref="2" design="0.50186"/>
    <shapeParamElement nr="41" type="node" dof="z" shape="3" ref="2" design="0.488648"/>
    <shapeParamElement nr="42" type="node" dof="z" shape="3" ref="2" design="0.485095"/>
    <shapeParamElement nr="43" type="node" dof="z" shape="3" ref="2" design="0.509737"/>
    <shapeParamElement nr="44" type="profile" shape="4" ref="0" design="0.309308"/>
    <shapeParamElement nr="45" type="profile" shape="4" ref="0" design="0.298213"/>
    <shapeParamElement nr="46" type="profile" shape="4" ref="0" design="0.265251"/>
    <shapeParamElement nr="47" type="profile" shape="4" ref="0" design="0.26229"/>
    <shapeParamElement nr="48" type="profile" shape="4" ref="0" design="0.237917"/>
    <shapeParamElement nr="49" type="profile" shape="4" ref="0" design="0.230501"/>
    <shapeParamElement nr="50" type="profile" shape="4" ref="0" design="0.222793"/>
    <shapeParamElement nr="51" type="profile" shape="4" ref="0" design="0.215324"/>
    <shapeParamElement nr="52" type="profile" shape="4" ref="0" design="0.22043"/>
    <shapeParamElement nr="53" type="profile" shape="4" ref="0" design="0.210914"/>
    <shapeParamElement nr="54" type="profile" shape="4" ref="0" design="0.22445"/>
    <shapeParamElement nr="55" type="profile" shape="5" ref="2" design="0.30149"/>
    <shapeParamElement nr="56" type="profile" shape="5" ref="2" design="0.296717"/>
    <shapeParamElement nr="57" type="profile" shape="5" ref="2" design="0.261978"/>
    <shapeParamElement nr="58" type="profile" shape="5" ref="2" design="0.25341"/>
    <shapeParamElement nr="59" type="profile" shape="5" ref="2" design="0.245395"/>
    <shapeParamElement nr="60" type="profile" shape="5" ref="2" design="0.232009"/>
    <shapeParamElement nr="61" type="profile" shape="5" ref="2" design="0.226809"/>
    <shapeParamElement nr="62" type="profile" shape="5" ref="2" design="0.221703"/>
    <shapeParamElement nr="63" type="profile" shape="5" ref="2" design="0.209059"/>
    <shapeParamElement nr="64" type="profile" shape="5" ref="2" design="0.166414"/>
    <shapeParamElement nr="65" type="profile" shape="5" ref="2" design="0.145264"/>
  </set>
</cfsErsatzMaterial>